## ume-config-base 0.1

=== debian/changelog ===
ume-config-base (0.1) hardy; urgency=low

  * Initial release.
  * Use gnome-screensaver's idle settings to lock display

 -- Michael Terry <michael.terry@canonical.com>  Thu, 04 Sep 2008 14:35:44 -0400
