=== debian/control ===
Source: ume-config-base
Section: admin
Priority: extra
Maintainer: Michael Terry <michael.terry@canonical.com>
Build-Depends: cdbs, debhelper (>= 5)
Standards-Version: 3.7.3

Package: ume-config-base
Architecture: all
Depends: ${misc:Depends},
         debconf,
         oem-config,
         apport,
         anacron,
         bluez-utils,
         cupsys,
         pulseaudio,
         system-services
Description: Common configuration for netbooks
 This package provides common configuration files for Ubuntu Mobile.
 It is useful by itself in a chroot as well as being a base package
 for other ume-config packages to build on.
 .
 You do not want this on a normal system, it will overwrite bits of
 your system such as your host name.
