## ume-config-base 0.2

=== debian/changelog ===
ume-config-base (0.2) hardy; urgency=low

  * Disable user switching

 -- Michael Terry <michael.terry@canonical.com>  Fri, 05 Sep 2008 16:17:25 -0400
