## ume-config-base 0.3

=== debian/changelog ===
ume-config-base (0.3) hardy; urgency=low

  * Add pm-utils hook script that disables most kernel output before
    suspend/hibernate and restores original level on resume/thaw.

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Fri, 12 Sep 2008 00:07:44 +0000
