=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: ume-config-base
 Section: admin
 Priority: extra
-Maintainer: Michael Terry <michael.terry@canonical.com>
+Maintainer: OEM Custom Solutions Engineering Group <solutions-group@lists.canonical.com>
+XSBC-Original-Maintainer: Michael Terry <michael.terry@canonical.com>
 Build-Depends: cdbs, debhelper (>= 5)
 Standards-Version: 3.7.3
