## ume-config-base 0.4

=== debian/changelog ===
ume-config-base (0.4) hardy; urgency=low

  * debian/gconf-defaults:
    - Set num_workspaces to 1

 -- Michael Terry <michael.terry@canonical.com>  Thu, 18 Sep 2008 16:14:22 -0400
