## ume-config-base 0.5

=== debian/changelog ===
ume-config-base (0.5) hardy; urgency=low

  * debian/control:
    - remove pulseaudio from Required package list. 

 -- Tony Espy <espy@canonical.com>  Wed, 15 Oct 2008 14:04:18 -0400
