## ume-config-base 8

=== debian/changelog ===
ume-config-base (8) netbook-common; urgency=low

  * debian/install, adduser.local:
    - Add a generic script that allows hooks into the adduser process.
      To use it, drop scripts into /usr/share/ume-config-base/adduser/

 -- Michael Terry <michael.terry@canonical.com>  Wed, 25 Mar 2009 11:05:53 -0400

ume-config-base (7) netbook-common; urgency=low

  * debian/install:
    - Install everything in autostart directory to /etc/xdg/autostart
  * autostart/fix-kbd-layout.desktop:
    - Run setxkbmap when user logs in.  This fixes LP: #196277
  * debian/postrm, debian/preinst:
    - Add DEBHELPER tokens
  * Change versioning to be 7, not 0.7.  Seems simpler this way.

 -- Michael Terry <michael.terry@canonical.com>  Thu, 05 Mar 2009 15:53:30 -0500

ume-config-base (0.6) hardy; urgency=low

  * debian/install, user-first-login, user-first-login.desktop:
    - Allow drop-in scripts to run on first user login

 -- Michael Terry <michael.terry@canonical.com>  Tue, 09 Dec 2008 11:03:55 -0800
