## ume-config-base 13

=== debian/changelog ===
ume-config-base (13) netbook-jaunty; urgency=low

  * autostart/fix-xkb-layout.desktop: Hackishly call setxkbmap on each
    login.  This is a revival of LP: #196277 but of more limited scope.
    So far, I'm only seeing a problem with the keyboard applet not letting
    you toggle through the layouts.  Put this workaround back in until we
    find root cause.

 -- Michael Terry <michael.terry@canonical.com>  Wed, 09 Sep 2009 13:18:11 -0400

ume-config-base (12) netbook-jaunty; urgency=low

  * restart-hal-first-boot, install: Drop in an oem-config post-install hook
    that restarts hal.  Hal picks up keyboard settings, but if we don't
    restart it, it won't do so until the second boot.

 -- Michael Terry <michael.terry@canonical.com>  Tue, 08 Sep 2009 09:22:23 -0400

ume-config-base (11) netbook-jaunty; urgency=low

  * debian/install, update-upstart:
    - Move update-upstart from all the various ume-config-* packages to the
      base package.  As other packages get ported to Jaunty, we'll need to
      remove those conflicting copies.

 -- Michael Terry <michael.terry@canonical.com>  Tue, 23 Jun 2009 11:49:45 -0400

ume-config-base (10) netbook-jaunty; urgency=low

  * debian/install, adduser.local:
    - No longer install adduser.local. Rather, adduser package runs hooks
      directly.

 -- Michael Terry <michael.terry@canonical.com>  Mon, 22 Jun 2009 17:15:22 -0400

ume-config-base (9) netbook-jaunty; urgency=low

  * Port to jaunty
  * debian/rules, skel/login.keyring:
    - Add default login keyring that is unencrypted

 -- Michael Terry <michael.terry@canonical.com>  Mon, 08 Jun 2009 12:06:39 -0400
