=== debian/control ===
--- 
+++ 
@@ -15,7 +15,6 @@
          anacron,
          bluez-utils,
          cupsys,
-         pulseaudio,
          system-services
 Description: Common configuration for netbooks
  This package provides common configuration files for Ubuntu Mobile.
