=== debian/rules ===
#!/usr/bin/make -f
  
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk

SKEL_KEYRING_DIR = $(DEB_DESTDIR)/etc/skel/.gnome2/keyrings

binary-install/ume-config-base::
	mkdir -p $(SKEL_KEYRING_DIR)
	cp skel/login.keyring $(SKEL_KEYRING_DIR)

binary-post-install/ume-config-base::
	dh_gconf --priority 29
