## ume-config-base 13araneo1

=== debian/changelog ===
ume-config-base (13araneo1) araneo; urgency=low

  * Merge with netbook version to pick up xkb fix

 -- Michael Terry <michael.terry@canonical.com>  Wed, 09 Sep 2009 13:22:37 -0400

ume-config-base (12araneo1) araneo; urgency=low

  * Merge with netbook version to pick up hal first boot fix

 -- Michael Terry <michael.terry@canonical.com>  Tue, 08 Sep 2009 09:28:54 -0400

ume-config-base (11araneo3) araneo; urgency=low

  * Don't set /desktop/gnome/lockdown/disable_user_switching to true because
    Araneo does not use 3D launcher and therefore can switch users w/o
    performance issues.

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Fri, 28 Aug 2009 18:25:00 -0400

ume-config-base (11araneo2) araneo; urgency=low

  * Remove setting of /apps/metacity/general/num_workspaces gconf key so
    metacity's default value (2) is used

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Thu, 27 Aug 2009 22:24:53 -0400

ume-config-base (11araneo1) araneo; urgency=low

  * Remove bluetooth and printing for araneo

 -- Emmet Hikory <emmet.hikory@canonical.com>  Wed, 26 Aug 2009 18:39:46 +0900
