=== debian/control ===
--- 
+++ 
@@ -13,8 +13,6 @@
          oem-config,
          apport,
          anacron,
-         bluez-utils,
-         cupsys,
          system-services
 Description: Common configuration for netbooks
  This package provides common configuration files for Ubuntu Mobile.
