## ume-config-base 14

=== debian/changelog ===
ume-config-base (14) karmic; urgency=low

  * First karmic release
  * debian/{pre,post}inst, debian/{pre,post}rm: Remove, not needed
  * debian/rules: convert to dh7
  * debian/control: rewrite package description to not be so hideous
  * debian/copyright: cleanup, relicense as GPL-3
  * restart-hal-first-boot: Drop, handled by upstream ubiquity
  * post-install/run-lateboot-setup: Runs lateboot-setup, taken from
    ubiquity

 -- Michael Terry <michael.terry@canonical.com>  Thu, 15 Oct 2009 10:46:13 -0400
