=== debian/control ===
Source: ume-config-base
Section: admin
Priority: extra
Maintainer: OEM Custom Solutions Engineering Group <solutions-group@lists.canonical.com>
Build-Depends: debhelper (>= 7.0.50), intltool
Standards-Version: 3.8.3

Package: ume-config-base
Architecture: all
Depends: ${misc:Depends},
         debconf,
         apport,
         anacron,
         bluez-utils,
         cupsys,
         system-services
Recommends: oem-config
Description: Common configuration for netbooks
 This package provides common configuration files and support for
 installation customization scripts.
